﻿.cke_contents {
    height: 50em !important;
}

.errorMessage {
    color: #FF2E2E;
}

.wrningMessage {
    color: darkorange;
}

.seoValid {
    background: #ACFFAE;
    /*background: #CEFFCF;*/
}

.seoNotvalid {
    background: #FFAEAC;
    /*background: #FFCFCE;*/
}

.ulSeo {
    display: inline-block;
    margin: 0;
}

    .ulSeo li {
        /*list-style-type: none;*/
        list-style-type: disc;
    }

.hourselect, .minuteselect {
    width: 30% !important;
    display: inline-block;
}

.calendar-time {
    direction: ltr;
}
